gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2004-000061

Sun Solaris の conv_fix コマンドにおける権限昇格の脆弱性

2.1
2007/04/01 00:00
CVE-2004-1360

JVNDB-2004-000061

Sun Solaris の conv_fix コマンドにおける権限昇格の脆弱性
概要
Sun Solaris に含まれる conv_lpd スクリプトによって呼び出される conv_fix コマンドにおいて、 fopen() 関数の取り扱いに不備が存在し、任意のファイルを上書きされる、あるいは作成される脆弱性が存在します。
想定される影響と対策
root 権限を取得される、あるいは、システムがサービス運用妨害 (DoS) 状態となる可能性があります。
JVNDB-2004-000061は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度2.1N/A
CVECVE-2004-1360
公表日2004/02/26 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。